name: hpvm
channels:
  - pytorch
  - defaults
dependencies:
  - jinja2=2.11
  - jsonpickle=2
  - keras==2.1.6
  - matplotlib=3.3
  - networkx=2.5
  - pandas=1.1
  - python==3.6.13
  - pip
  - pytorch==1.6.0
  - torchvision=0.8
  - tqdm=4.59
  - scipy==1.1.0
  - h5py==2.10.0
  - pip:
    - argparse==1.4
    - onnx==1.8
    - onnx-simplifier==0.3
    - opentuner==0.8.3
    - sqlalchemy==1.3.0
    - tensorflow==1.14.0
    - tensorflow-gpu==1.14.0
